/**********************************
 * 
 *  Reset - using Normalize.css (http://necolas.github.com/normalize.css/)
 *  
 ********************************/
@import "normalize.css";

/**********************************
 * 
 *  Utils
 *  
 ********************************/
.clear{ clear:both; }
.hidden{ display: none;}
.nolist li{list-style: none;margin: 0;}
/**********************************
 * 
 *  Standard Layout
 *  
 ********************************/
.back-top {
    width:60px;
    height:60px;
    position:fixed;
    bottom:30px;
    right:30px;
    background: transparent url(../images/scrolltop/square2.png) no-repeat top center ;
    display:none;
    opacity:0.8;
    cursor: pointer;
}

/* PRE STYLES 
-------------------------------------------- */	  
* {
	margin: 0;
	padding: 0;
}

body {
 	font-size: 62.5%;
}

html {
background: #ababaa url(../images/main-bg.jpg) repeat-y top center fixed;

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: 200;
}

.clear{
	clear:both;
}
.clear20 {
	height:20px;
}

.contactphoto {
  width: 400px; 
  margin:0px 25px 25px 0px;
  float:left;
  Clear:right;
  display:block;
}
.photo {
  width: 250px; 
  margin:0px 25px 25px 0px;
  float:left;
  Clear:right;
  display:block;
}
.photo img {
  border-radius:50%;
  transition: transform 0.5s ease;
  transform: scale(0.8);
}

.photo img:hover {
  transform: scale(.9);
  /*
  transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
  */
}

.folioimage {
  width: 250px; 
  height: 300px;
  margin:5px 25px 15px 10px;
  float:left;
  display:block;
  text-align: center;
}
.folioimage p{
	font-size: 1.9em; 
	text-decoration: none;
	font-style: italic;
	color: #792010;
}
#Map {
	width: 940px;
	top: 0px;
	left: 0px;
	margin: 0px 0 20px 0;
	display:block;
	height:400px;
	overflow:hidden;
	position:relative;
	border-top-left-radius:75px;
}


/* CONTAINER
----------------------------------------- */
#BgContainer {
	background: url(../images/header-trout-bg.jpg) no-repeat top center fixed;
	padding: 0px;
	width: 100%;  
	margin: 0 auto; 
}
#Container { 
	width: 960px;
	margin: 0 auto; 
	padding-bottom: 0px;
}
#Layout {
	width: 960px;
	clear: both;
	overflow: hidden;
	background-color:none;
	margin: 0px auto 0px auto;
}
.Content {
	width: 860px; 	
	margin: 0;
	padding:50px;
	text-align: left;
	float:left;
	background: #f9f6ec url(../images/old-page-bg.jpg) no-repeat top left;
}

/* HEADER
----------------------------------------- */

#header {
	/* SET HEADER BG HERE (960px * 135px)
		background: url([header_background.png]) no-repeat top left;
 	*/	
	padding: 0px;
	margin: 0 auto;
	position: relative;
	width: 960px;
	height:380px;
}

#header a.siteName{
			/* SET YOUR LOGO HERE */
			background: url(../images/wildimage-logo-top.png) no-repeat top center;
			text-indent: -5000px;	
		 	color: #c2d9e9;
			height:282px;
			margin-top:20px;
			margin-bottom:10px;
			display: block;	
			width: 960px;
			float:left;
			clear:left;	 	
	}
		
	/* DROPDOWN Menu
----------------------------------------- */

#menu1 {position: absolute;
		top: 300px;
		height:50px;
		width:960px;
		text-align: center;
		list-style: none; 
		padding: 0 0px 0 0;
		 }
#menu1 ul { margin: 0 auto; text-align: center;}
#menu1 li { margin: 0 15px 0 15px; display:inline-block;text-align: center;}
#menu1 li a {color: #fff;
			display: inline-block; 
			text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
			width:100%;
			font-size: 3.6em; 
			text-decoration: none;
			font-weight:200;
			line-height: 1.7em;
			font-family: "adobe-garamond-pro",sans-serif;
			}
#menu1 li a.section,
#menu1 li a.current,
#menu1 li a.section:hover,
#menu1 li a.current:hover,
#menu1 li.section,
#menu1 li.current,
#menu1 li.section:hover,
#menu1 li.current:hover {
			color: #e6ddce;
			}
#menu1 li a:hover {z-index:200; position:relative;color: #e6ddce; }
#menu1 li:hover {position:relative; z-index:200;}
#menu1 li:hover > a {}
#menu1 li:hover > a.sub {}
#menu1 li.current a {color: #e6ddce;}
#menu1 li a.sub { }
#menu1 li.current a.sub {color: #e6ddce;}
#menu1 :hover ul {left:0; top:50px; }
#menu1 ul, 
#menu1 :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0;  margin:0; padding:0; list-style:none;}
#menu1 :hover ul :hover ul
{}

#menu1 :hover ul li {float:left; margin: 0px 0 0 0px; height:30px; display: inline-block;text-align: left;}
#menu1 :hover ul li a {color: #fff;
			display: inline-block; 
			width:100%;
			font-size: 3em; 
			text-decoration: none;
			font-weight:400;
			font-family: "adobe-garamond-pro",sans-serif;}
#menu1 :hover ul li a.fly { }
#menu1 :hover ul :hover {color: #e6ddce;}
#menu1 :hover ul :hover a.fly {color: #e6ddce;}

	/* FOOTER
----------------------------------------- */

#footer {
		width:960px;
		text-align: center; 
		padding: 50px 0px 50px 0;
		 }
#footer a {color: #fff;
			font-size: 1.6em; 
			text-decoration: none;
			font-weight:200;
			padding: 0 10px 0 10px;
			font-family: "adobe-garamond-pro",sans-serif;
			}		
#footer p {color: #fff;
			display: block; 
			font-size: 1.8em; 
			text-decoration: none;
			font-weight:200;
			line-height: 1.7em;
			font-family: "adobe-garamond-pro",sans-serif;
			}
			
/* USERFORM FLOAT
------------------------------------------------------------- */
.userform {
	width: 465px;
	padding: 0px;
	margin:0px 0 0 20px;
	float: right;
}

#Typography .userform p {
	font-size:10px;
	padding: 10px;
	margin: 0px;
	color:#000;
}
